<div class="task-list-page">
  <div class="task-list-container">
    <button class="my-task-btn">My Task</button>
    <div class="task-list">
      <mat-accordion class="task-accordian">
        <div *ngFor="let task of tasklist">
          <mat-expansion-panel *ngIf="task.attr.description">
            <mat-expansion-panel-header>
              {{task.attr.description}}
            </mat-expansion-panel-header>
            <div>
              <span><strong>Start Date: </strong>{{task.start_dt}}</span><span class="add-info"><strong>Due Date:
                </strong>{{task.start_dt}}</span>
              <span class="add-info"><strong>Priority: </strong>{{task.attr.priority}}</span><span
                class="add-info"><strong>Status: </strong>{{task.status}}</span>
            </div>
          </mat-expansion-panel>
        </div>
      </mat-accordion>
    </div>
    <app-loader *ngIf="showLoader"></app-loader>
  </div>